| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Container

Methods
add()
check_resize()
get_border_width()
get_children()
get_focus_chain()
get_focus_hadjustment()
get_focus_vadjustment()
get_resize_mode()
remove()
resize_children()
set_border_width()
set_focus_chain()
set_focus_child()
set_focus_hadjustment()
set_focus_vadjustment()
set_reallocate_redraws()
set_resize_mode()

GTK2.Container()->add() | GTK2.Container()->get_border_width()

# Method GTK2.Container()->check_resize()

Method check_resize

  `GTK2.Container check_resize()`

Description

  Undocumented